﻿body 
{
	font-family: "segoe ui", Calibri, Tahoma, trebuchet MS, Verdana, Arial, Sans-Serif;
	font-size: 100%;
	background-color: #FFFFFF;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin-top: 8px;
}

#page
{
	width: 100%;
	height: 100%;
}
#container
{
	margin-left: auto;
	margin-right: auto;
	width: 760px;
}
.bluetable{
	background-color: #004775;
	color:			#ffffff;
}
#content a{
	color:			#08385A;
	text-decoration: none;
	font-weight: bold;
}
#content  .bluetable  a   {
	color:			#ffffff;
}
#content a:hover{
	color:	#DD732D;
	text-decoration: none;
}
/* This is for the yellow link in the News/George Hay Column Page */
#content a.yellowlink {
	color: #fff8c0; 
	text-decoration:none; 
	background-color: #004775;
	font-weight: bold;
} 




#head
{
    width: 760px;
    height: 220px;
    background-image: url('/images/head.gif');
    background-repeat: no-repeat;
}
#nav
{
    width: 760px;
    height: 40px;
}
#nav a, a:visited
{
    color: #8EBAFF;
    text-decoration: none;
}
#curveywrap
{
    background-color: #10456E;
    width: 760px;
}
#headwrap
{
    left: 5px;
    background-color: #0E3A5E;
    width: 760px;    
}
.bubble
{
    background-image: url('/images/bubbletop.gif');
    background-repeat: repeat-x;
    background-color: #fff;
	color: #ffffff;
	font-weight:bold;
}
#content
{
	font-size: 90%;
	background-color:#FFFFFF;
	padding: 0px;
}
#footer
{
	width: 100%;
	color: #0E3A5F;
	font-size: 70%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0E3A5F;
	margin-top: 10px;
	padding-top: 10px;
}
#footer a, a:visited
{
	color: #004775;
	text-decoration: none;
}
#footer a:hover
{
	color: #0E3A5F;
}
.button
{
    height: 40px;
    width: 100%;
}
.button_left
{
    width: 6px;
    background-image: url('/images/btn_left.gif');
    background-repeat: no-repeat;
	vertical-align:		bottom;
	text-align:			right;
}
.button_right
{
    height: 25px;
    width: 6px;
    background-image: url('/images/btn_right.gif');
    background-repeat: no-repeat;
}
.button_inner
{
    height: 25px;
    background-image: url('/images/btn_back.gif');
    background-repeat: repeat-x;
    color: #FFF;
    font-size: 80%;
    text-align:center;
}
#textbox
{
    background-color: #fff;
    width: 760px;
}
#latestnews
{
    background-image: url('/images/bubbletop.gif');
    background-repeat: repeat-x;
    background-color: #fff;
    width: 300px;
}
  .headingblue{font-family:Arial, Helvetica, sans-serif;font-size:15px;color:#004775;font-weight:bold}
  .headingbluebig{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#004775;font-weight:bold}
  .headlinesheading{font-family:Arial, Helvetica, sans-serif;font-size:20px;color:#004775;font-weight:bold;}
  .headline{
	font-family:"segoe ui", Calibri, Tahoma, trebuchet MS, Verdana, Arial, Sans-Serif;
	font-size:18px;
	color:#004775;
	font-weight:bold;
}
  .headingcolumn{font-family:Arial, Helvetica, sans-serif;font-size:18px;color:#fff8c0;font-weight:bold}
  .subheading{font-family:Arial,Helvetica,sans-serif;font-size:13px;color:#ffffff;font-weight:bold}
  .columnheading{font-family:"segoe ui", Calibri, Tahoma, trebuchet MS, Verdana, Arial, Sans-Serif;font-size:16px;color:#ffffff;font-weight:bold;line-height:80%;}
  .subcolumnheading{font-family:"segoe ui", Calibri, Tahoma, trebuchet MS, Verdana, Arial, Sans-Serif;font-size:14px;color:#ffffff;font-weight:bold;}
  .subnewsblue{
	font-family:"segoe ui", Calibri, Tahoma, trebuchet MS, Verdana, Arial, Sans-Serif;
	font-size:16px;
	color:#004775;
	font-weight:bold;
}
  
  .lbluepara{font-family:"segoe ui", Calibri, Tahoma, trebuchet MS, Verdana, Arial, Sans-Serif;font-size:10pt;color:#b7e6fc;}
  .newscaption{font-family:"segoe ui", Calibri, Tahoma, trebuchet MS, Verdana, Arial, Sans-Serif;font-size:12pt;color:#000000;}
  
  .whitelink td{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#ffffff;text-decoration:none}
  .whitelink a:link{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#ffffff;text-decoration:underline} 
  .whitelink a:visited{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#ffffff;text-decoration:underline} 
  .whitelink a:hover{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#ffffff;text-decoration:none} 
  .whitelink a:active{font-family:Arial,Helvetica,sans-serif;font-size:9pt;color:#ff0000;text-decoration:none} 
  

  
.submenuholder{
	position: 						absolute;
	width: 							0px;
	height: 						0px;
	float:							right;
	z-index: 1000;
}
div.submenu{
	position: 						relative;
	top:							-7px; 
	z-index: 						3;
	text-align:						left;
	font-size:						80%;
	text-decoration:none;
	font-weight:normal;
}
table.submenu{
	width:							120px;
	margin:							 4px; 
	background-color:				#0E3A5E;
	color:							#FFFFFF; 
}

table.submenu td{
	display: 						block;
	border-bottom:					1px solid #ffffff;
	padding: 2px 26px 2px 26px;
}
table.submenu td a:hover{
	color:							#ffffff;
	display: 						block;
	background-color:				#004775;
	text-decoration:underline;
}
table.menu td a{
	display:						block;
	height:							20px;
	padding: 2px 8px 2px 8px;
	font-size:						0.8ems;
}
.left {
	float: left;
}
.right {
	float: right;
}
#right{
    float:right;
}
.clear {
	clear: both;
}
#news-scroller {
	padding: 10px;
	height: 160px;
	z-index: -1000;
}
/* SCROLL */

#pscroller1{
	width: 100%;
	height: 160px;
}

#pscroller1 a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
}

#pscroller1 a:hover {
	text-decoration:underline;
}
#pscroller1 p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	text-align: left;
}
.quote {
	background-image: url(../images/quote-middle.jpg);
	background-repeat: repeat-y;
	background-position: center;
	margin: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 25px;
}
.quote p {
	font-size: 12px;
	font-weight: bold;
	color: #0E3A5F;
	margin: 0px;
	text-align: left;
}

.quote-top, .quote-bottom {
	margin: 0px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#004775;
	font-weight:bold
}
h2, #content h2 a    {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	color:#DD732D;
	font-weight:bold
}
.keywords, #footer  .keywords a {
	font-size: 10px;
	color: #666666;
}
#footer .keywords a:hover {
	text-decoration: underline;
}
img	{ border:none;
	
}
#blog {
	border:solid 1px #CCCCCC;
	padding:10px;
	margin:10px 0;
	width:160px;
}
#blog a {
	font-size: 13px;
	font-weight: bold;
	color: #DD732D;
	text-transform: uppercase;
}
#blog a:hover {
	color: #08385A;
}
#blog img {
	float:left;
	margin:0 10px 20px 0;
}

